View Issue Details

IDProjectCategoryView StatusLast Update
0000063luatexfeature requestpublic2008-09-30 11:49
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.30.0Fixed in Version0.30.0 
Summary0000063: include synctex
DescriptionSynctex will replace the previous src-specials code
TagsNo tags attached.

Activities

Taco

2008-09-25 16:38

administrator   ~0000063

Implemented by #1499

Issue History

Date Modified Username Field Change
2008-06-28 16:48 Taco New Issue
2008-09-24 11:03 Taco Status new => assigned
2008-09-24 11:03 Taco Assigned To => Taco
2008-09-24 11:03 Taco Status assigned => confirmed
2008-09-24 17:33 Taco Target Version => 0.30.0
2008-09-24 17:33 Taco Description Updated
2008-09-25 16:38 Taco Status confirmed => resolved
2008-09-25 16:38 Taco Fixed in Version => 0.30.0
2008-09-25 16:38 Taco Resolution open => fixed
2008-09-25 16:38 Taco Note Added: 0000063
2008-09-30 11:49 Taco Status resolved => closed